cURL
curl --request GET \ --url https://api.coinversa.ai/api/public/v1/pulse/trader/{address}/closed-positions \ --header 'X-API-Key: <api-key>'
[ { "address": "<string>", "closedAt": "<string>", "closedAtRaw": 123, "coin": "<string>", "durationMs": 123, "entryPx": 123, "exitPx": 123, "id": 123, "leverage": 123, "leverageType": "<string>", "notional": 123, "openedAt": "<string>", "openedAtRaw": 123, "realizedPnl": 123, "side": "<string>", "size": 123, "unrealizedPnl": 123 } ]
Documentation IndexFetch the complete documentation index at: https://docs.coinversa.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt
Use this file to discover all available pages before exploring further.
Get one at https://coinversa.ai/developers
OK